<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.951999664307</MDI>
      <MDI key="STATISTICS_MEAN">1.3899479638348</MDI>
      <MDI key="STATISTICS_MINIMUM">-32.146999359131</MDI>
      <MDI key="STATISTICS_STDDEV">6.2634175767047</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
